body{
    background-color: #424242;
    color: #fdfdfd;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}
.calculadora{
    background-color: #808080;
    font-size: 2rem;
    padding: 20px;
    top: 50%;
    left: 50%;
    width: 275px;
    border-radius: 10px;
    border: 3px solid #202020;
    box-shadow: 1px -1px 19px 0px rgba(0,0,0,0.75);
-webkit-box-shadow: 1px -1px 19px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 1px -1px 19px 0px rgba(0,0,0,0.75);
    background-image: linear-gradient(#525252,#606060);
    display: flex;
    flex-direction: column;
    align-items: center;
    position: fixed;
    transform: translate(-50%, -50%);
}
.erro{
    color: rgb(232, 21, 21);
    font-size: 1.5rem;
    text-align: center;
}

.sucesso{
    color:rgb(160, 227, 60);
    font-size: 1.5rem;
    text-align: center;
}
.tela{
    background-color: #c0c0c0;
    color:#494949;
    height: 0%;
    /* font-size: 3rem ; */
    width: 93%;
    border-radius: 10px;
    border: 2px solid #202020;
    padding: 10px;
    margin:20px 0 10px 0;
    font-size: 3rem;
    justify-content: flex-end;
    display: flex;
    /* overflow: hidden; */
    align-items: center;
}

.configBotao{
    display: flex;
    flex-direction: column;
    align-items: center;
}

.linha{
    display: flex;
    margin-top: 5px;
}

button{
    width: 50px;
    height: 50px;
    padding: 17px;
    border-radius: 15px;
    font-size: 20px;
    margin: 4px;
    border: 1px solid;
    cursor:pointer
}
.limpar{
    width: 100px;
    
}

button:hover{
    background-color: #808080;
}